# XQillaAllocator< _Tp >::rebind< _Tp1 > Struct Template Reference

`#include <XPath2MemoryManager.hpp>`

List of all members.

## Public Types

typedef XQillaAllocator< _Tp1 > | other

### template<class _Tp>
template<class _Tp1>
struct XQillaAllocator< _Tp >::rebind< _Tp1 >

## Member Typedef Documentation

template<class _Tp>
template<class _Tp1>
typedef XQillaAllocator<_Tp1> XQillaAllocator< _Tp >::rebind< _Tp1 >::other

The documentation for this struct was generated from the following file:

- XPath2MemoryManager.hpp